### Method

# Phosh Notification set_timestamp

#### Declaration [src]

    void
    phosh_notification_set_timestamp (
      PhoshNotification* self,
      GDateTime* timestamp
    )

#### Description [src]

Sets the timestamp of a notification. If `NULL` is passed it’s set to the current date and time.

Sets property | `Phosh.Notification:timestamp`

#### Parameters

`timestamp`

  Type: `GDateTime`

  A timestamp or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.